/* Main Banner */
.page-header .container {
	height: 760px;
}

/* FIRST & SECOND MODULE */

.mod-first,
.mod-second {
	position: relative;
	margin-bottom: 100px;
}

.mod-first .bg {
	position: absolute;
	height: 885px;
	width: 100%;
	overflow: hidden;
	top: 0;
}
.mod-first .bg::after {
	content: '';
	position: absolute;
	background: url(../img/exposure/exposure_first.png) top left no-repeat;
	background-size: contain;
	width: 1186px;
	height: 100%;
	top: 160px;
	left: 40vw;
}
.mod-second {
	min-height: 820px;
}
.mod-second::after {
	content: '';
	background: url(../img/exposure/exposure_second_l.png) top left no-repeat;
	background-size: contain;
	width: 100%;
	height: 940px;
	position: absolute;
	top: 0;
	left: 0;
}

.mod-second::before {
	content: '';
	background: url(../img/exposure/exposure_second_r.png) center right no-repeat;
	background-size: contain;
	width: 100%;
	height: 987px;
	position: absolute;
	top: 0;
	right: 0;
}

@media only screen and (max-width: 1439px) {
	.mod-second::after {
		background-position: -100px;
	}
	.mod-second::before {
		background-position: calc(100% + 100px);
	}
}

@media only screen and (max-width: 1199px) {
	.mod-second::after {
		background-position: -200px;
	}
	.mod-second::before {
		background-position: calc(100% + 200px);
	}
}

@media only screen and (max-width: 999px) {
	.mod-second::after {
		background-position: -300px;
	}
	.mod-second::before {
		background-position: calc(100% + 300px);
	}
}

@media only screen and (max-width: 750px) {
	.mod-second::after {
		background-position: -400px;
	}
	.mod-second::before {
		background-position: calc(100% + 400px);
	}
}

.mod-first h3,
.mod-second h3 {
	font-family: 'PT Sans Narrow';
	font-size: 44px;
	font-weight: 700;
	line-height: 56px;
	letter-spacing: 0.20000000298023224px;
	text-align: center;
	margin: 24px auto;
}

.mod-first .desc,
.mod-second .desc {
	text-align: center;
	max-width: 620px;
	font-size: 18px;
	line-height: 32px;
	font-weight: normal;
	margin: 0 auto 100px;
}

.mod-first ul.grid-items,
.mod-second ul.grid-items {
	display: flex;
	gap: 18px;
	flex-wrap: wrap;
	justify-content: flex-start;
	text-align: center;
	margin-left: 30px;
	max-width: 620px;
}

.mod-first ul.grid-items {
	width: 57vw;
}

.mod-second ul.grid-items {
	justify-content: center;
	margin: auto;
}

.mod-first .grid-items > li,
.mod-second .grid-items > li {
	min-width: 250px;
	flex: 1;
	text-align: left;
}

.mod-first .exposure-first-item-title,
.mod-second .exposure-second-item-title {
	margin: 15px auto 24px;
	font-family: 'PT Sans';
	font-size: 20px;
	font-weight: 700;
	line-height: 28px;
	letter-spacing: 0px;
	text-align: left;
}

.mod-first ul .exposure-first-item-desc ul,
.mod-second ul .exposure-second-item-desc ul {
	display: block;
	text-align: left;
}

@media only screen and (max-width: 380px) {
	.mod-first p,
	.mod-second p {
		margin-bottom: 20px;
	}
}

/* SUPER TESTIMONIALS MODULE */

.mod-super-testimonials::before {
	content: '';
	background: url(../img/cuadro.png) center center no-repeat;
	width: 100%;
	height: 736px;
	position: absolute;
	top: 0;
	left: 0;
}
.mod-super-testimonials .super-test {
	text-align: center;
	max-width: 600px;
}
.mod-super-testimonials ~ .mod-super-testimonials::before {
	content: none;
}

@media only screen and (max-width: 768px) {
	.mod-first .bg {
		position: relative;
		margin-top: 40px;
		height: 68vw;
	}
	.mod-first .bg::after {
		top: 0;
		left: 0;
		width: 100%;
		background-size: 114%;
		background-position: 119% center;
	}
	.mod-first {
		margin-bottom: 20px;
	}
	.mod-first p {
		margin-bottom: 20px;
	}
	.mod-first ul.grid-items {
		justify-content: center;
		width: 100%;
	}
	.mod-first ul.grid-items,
	.mod-second ul.grid-items {
		margin-left: 0;
	}
}

/* DATA */
@media only screen and (max-width: 768px) {
	.mod-data .row {
		flex-direction: column-reverse !important;
	}
}
